function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5c3lzl6MaK5":
        Script1();
        break;
      case "6D30u0iFjBR":
        Script2();
        break;
  }
}

function Script1()
{
  window.frames[0].frameElement.contentWindow.movePrev();
}

function Script2()
{
  window.frames[0].frameElement.contentWindow.moveNext();
}

